27 May 2011 22:48 - Banker
Description

Eingereicht von: Andreas Zimmermann

Bisher:

Kapitel 5: Finanzen

Art. 17 Finanzierung

2. Spenden werden mit Nennung des Betrags und des Spenders zwecks Transparenz verdffentlicht, wenn eine der folgenden
Bedingungen erflllt ist:

a) die Spende Ubersteigt einen Betrag von CHF 500.-- pro Vereinsjahr;

b) die Spende stammt von einer juristischen Person.

Vorschlag:

Kapitel 5: Finanzen

Art. 17 Finanzierung

2. Spenden werden mit Nennung des Betrags und des Spenders zwecks Transparenz verdffentlicht, wenn eine der folgenden
Bedingungen erflllt ist:

a) die Spende Ubersteigt einen Betrag von CHF 1'000.-- pro Vereinsjahr;

b) die Spende stammt von einer juristischen Person.

Anmerkung: Alternativ gilt:

Vorschlag:

Kapitel 5: Finanzen

Art. 17 Finanzierung

2. Spenden werden mit Nennung des Betrags und des Spenders zwecks Transparenz verdffentlicht, wenn sie den Betrag von CHF
1'000.00 pro Vereinsjahr Uberschreitet.

falls die Unternehmen den Privatpersonen gleichgestellt werden.

Begrindung: mit CHF 500.00 verlieren wir alle die bereit waren mehr zu Spenden aber dies aus Grinden der Offenlegung nicht
machen, die Anzahl jener die mit ihrer Spende knapp unter der Limite geblieben sind ist immens, selbst wenn wir nur von 10% jener
im Schnitt CHF 200.00 mehr bekommen kénnen wirde das unsere Partei extrem entlasten.

Die Anmerkung gilt wenn zuvor der andere Antrag angenommen worden ist.

History

#1 - 28 May 2011 22:56 - corvus

- Category set to Statutes & Regulations

#2 - 28 May 2011 22:57 - corvus
- Target version set to PV 2011v2
- Assignee set to mastgans

#4 - 29 May 2011 23:03 - mastgans
